[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion 1.0/Mandrake 9.2/Apache2

From: John Peacock <jpeacock_at_rowman.com>
Date: 2004-03-12 20:03:44 CET

Jeff Lanzarotta wrote:

> OK, I currently have several sites running under my apache2 server. Do I need
> to reinstall apache2? It was automatically installed when I installed
> Mandrake 9.2. Also, I don't seam to have 'apxs' installed. Is that the
> problem? If it is, I'm unable to find it...

I believe that on Mandrake, the apxs is in the apache2-dev package (whatever it
is named). Note also that if you are using the distro apache2, it is likely to
be built vs BerkeleyDB 4.1.x, which has known stability issues with Subversion.

You may want to build your own Berkeley 4.2.x, Apache 2.0.48, and then
Subversion. You can always run the Apache instance on another port (or better
yet, use svnserve for your network server).

HTH

John

-- 
John Peacock
Director of Information Research and Technology
Rowman & Littlefield Publishing Group
4501 Forbes Boulevard
Suite H
Lanham, MD  20706
301-459-3366 x.5010
fax 301-429-5748
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Mar 12 20:03:47 2004

This is an archived mail posted to the Subversion Users mailing list.